
.banners{margin-bottom:80px;}
.zh,.zhxy,.index_case,.jj_case{margin-top:75px;}
.box1,.box2,.box3,.box4{margin-bottom:80px;}
.zh_info a:hover{color:#f62212}
.more{width:215px;height:45px;display:inlien-block;line-height:45px;border:1px solid #666666;padding:0 20px;box-sizing:border-box;font-size:16px;color:#666}
.more span{float:right;}
.lm_head{justify-content: space-between;align-items:center;}
.lm_title{font-size:40px;}
.zh{justify-content: space-between;align-items:flex-start;height:380px;overflow:hidden;}
.zh_l {width:580px;position: relative;}
.zh_lInfo{position: absolute;bottom:0;width:100%;left:0;height:65px;background:rgba(0, 0, 0, .5);font-size:18px;color:#fff;font-weight:bold;line-height:65px;text-align:right;padding-right:50px;box-sizing:border-box;}
.swiper-pagination-fraction{bottom:20px;font-size:20px;color:#fff;font-weight:bold;width:auto !important;padding-left:50px;}
.swiper-pagination-current{color:#f62212}
.zh_l .swiper-button-next, 
.swiper-button-prev{top:90%;background:none;text-align: center;z-index:99}
.zh_l .swiper-button-next i,.zh_l .swiper-button-prev i{font-size:20px;color:#f62212;line-height:50px;}
.swiper-pagination-bullet-active{background:#f62212}
.zh_r{width:620px;height:100%;padding-left:40px;box-sizing:border-box;}
.zh_r >div{height:50%;}
.zh_r_item h1{font-size:24px;color:#333;line-height:45px;}
.zh_r_item:last-child{border-top:1px solid #ddd;padding-top:30px;}
.zh_info{font-size:16px;color:#333;line-height:35px;}
.zh_info a{color:inherit;}
.zh_info::before{
  content:'';display:inline-block;
  width:0;height:0;border:2px solid #f62212;line-height:35px;
  margin-right:5px;
}
.lm_title{background-position:left center !important;background-repeat: no-repeat !important;padding-left:60px;}
.box1 .lm_title{background:url(../images/icon-1.png)}
.box2 .lm_title{background:url(../images/icon-2.png)}
.box3 .lm_title{background:url(../images/icon-3.png)}
.box4 .lm_title{background:url(../images/icon-4.png)}
/*  */
.zhxy_ul{flex-wrap:wrap;justify-content: space-between}
.zhxy_item{width:580px;height:170px;border:1px solid #666;margin-bottom:40px;box-sizing:border-box;}
.zhxy_info{padding:0 30px;box-sizing:border-box;flex:1}
.zhxy_info h3{font-size:16px;color:#333;line-height:30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zhxy_info p{font-size:12px;color:#666;line-height:25px;max-height:50px;overflow: hidden;}
/* .zhxy_info a{font-size:12px;font-weight:bold;color:#f62212} */
.zhxy_info span{font-size:12px;font-weight:bold;color:#f62212}
.zhxy_img{width:230px;height:100%}
.zhxy_img img{width:100%;height:100%;}

.index_bigImg{margin-bottom:80px;}

.index_case_ul{flex-wrap:wrap;}
.index_case_item{width:33.333%;border:1px solid #fff;box-sizing:border-box;height:250px;position: relative;overflow: hidden;}
.index_case_item::before{
  content:'';display:inline-block;width:100%;height:100%;background:rgba(0,0,0,.5);opacity: 0;transition:all 1s;position: absolute;top:0;left:0;
}
.index_case_item img{transition:all 1s;}
.index_case_info{display:inline-block;width:180px;height:45px;line-height:45px;text-align:center;color:#fff;box-sizing:border-box;border:1px solid #fff;font-size:24px;position: absolute;top:50%;left:50%;margin-left:-90px;margin-top:-22.5px;}
.index_case_item:hover.index_case_item::before{opacity: 1;transition:all 1s;}
.index_case_item:hover img{transition:all 1s;transform: scale(1.1)}
.index_case_info:hover{background:#f62212;color:#fff;transition: all 1s;}

.jj_case .swiper-slide{justify-content: flex-start;}
.jj_case_img{width:570px;height:400px;overflow: hidden;}
.jj_case_img img{width:100%;height:100%;transition:all 1s;}
.jj_case_info{flex:1;padding-left:65px;box-sizing:border-box;}
.jj_case_info h3{line-height:35px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;color:#333;font-size:24px;padding-bottom:30px;}
.jj_case_info p{line-height:25px;color:#666;font-size:16px;max-height:100px;overflow: hidden;}
.jj_case_info a{display:inline-block;width:130px;height:30px;border:2px solid #2d2d2d;line-height:30px;text-align:center;color:#2d2d2d;font-weight:bold;margin-top:35px;}

/* ======================================内页样式================================ */
.ny_container{margin-top:60px;margin-bottom:80px;align-items:flex-start}
.ny_pro{align-items:flex-start}
.ny_head{justify-content: space-between;align-items:center;padding:0 40px;box-sizing:border-box;line-height:50px;border-bottom:1px solid #ddd;}
.ny_head h3{font-size:24px;color:#222;}
.location{color:#999;}
.location a{font-size:14px;color:inherit}

.ny_left{width:220px;padding-bottom:60px;background:#fff;}
.ny_left ul{padding-bottom:20px;}
.ny_classify h3{background:#d10009;line-height:55px;font-size:18px;color:#fff;text-align:center;font-weight:bold;}
.ny_classify li{line-height:60px;border-bottom:1px solid #ddd;box-sizing:border-box;color:#666;background:#fff;text-align:center;}
.ny_classify li:hover{background:#f6f6f6;color:#D10009;font-weight:bold;}
.ny_classify li a{font-size:16px;color:inherit;display:inline-block;width:100%;}
.ny_left_more{text-align:center;}
.ny_left_more a{display:inline-block;border:2px solid #D10009;width:180px;line-height:45px;text-align:center;color:#333;font-size:14px;font-weight:bold;margin:0 auto }

.ny_con_box{align-items:flex-start;padding:40px;box-sizing:border-box;}
.ny_con_box ul{flex-wrap:wrap;}
.ny_right{flex:1;margin-left:20px;box-sizing:border-box;background:#fff;}
.ny_right ul{flex-wrap:wrap;justify-content: flex-start;}
.ny_pro_item{box-sizing:border-box;width:auto;box-sizing:border-box;margin-right:30px;margin-bottom:10px;}
.ny_pro_item:nth-child(3n){margin-right:0;}
.ny_proImg{height:210px;width:270px;overflow: hidden;padding:30px;box-sizing:border-box;border:1px solid #ddd;}
.ny_proImg:hover img{transform: scale(1.1);transition:all 1s;}
.ny_proImg img{width:100%;transition:all 1s;}
.ny_pro_info{text-align:center;line-height:40px;color:#333333;font-size:15px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}




.ny_left .news_con_l{width:100%;margin-top:30px;background:#03255B}
.ny_left .news_con_l{padding:10px;}
.ny_left .news_con_l li span{font-size:14px}
.ny_left .news_con_l li div{font-size:14px}

/* 详情 */
.ny_proDetial .ny_right > h1{border-bottom:1px solid #ddd;padding-bottom:20px;text-align:center;overflow: hidden;white-space: nowrap;text-overflow: ellipsis}
.ny_proDetial .ny_r_con img{width:100%;}
.ny_proDetial .ny_r_con p{line-height:30px;color:#333;font-size:16px;}

.ny_news_l{width:150px;overflow: hidden;}
.news_item{border-bottom:1px dashed #999;width:100%;padding:15px;box-sizing:border-box;align-items:flex-start}
.ny_news_img{overflow: hidden;}
.ny_news_r{padding-left:30px;box-sizing: border-box}
.ny_news_r h3{font-size:20px;color:#333;font-weight: bold;}
.ny_news_r h3:hover{color:#FF5D18}
.ny_news_r h3 a{color:inherit}
.ny_news_r p{font-size:14px;line-height:30px;max-height:120px;overflow: hidden;color:#999;text-overflow: ellipsis;white-space: nowrap;}
.time_author{justify-content: flex-end}
.time_author span{display:inline-block;font-size:14px;color:#999;line-height:30px;}
.time_author span + span{margin-left:15px;}
.m_banner{display:none}

.ny_news .ny_con_box li{justify-content: center;align-items:center;line-height:60px;border-bottom:1px solid #ddd;}
.ny_news .ny_con_box li::before{
  content:'';display: inline-block;width:5px;height:5px;background:#d10009;transform: rotate(45deg);margin-right:15px;
}
.ny_news .ny_con_box li p{width:75%;font-size:16px;color:#222;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.ny_news .ny_con_box li p:hover{color:#d10009}
.ny_news .ny_con_box li p a{color:inherit}
.ny_news .ny_con_box li span{width:23%;color:#7f7f7f;font-size:16px;text-align:right;}

.about_info{margin-top:20px;}
.about_txt{line-height:25px;color:#666666;font-size:15px;text-indent:2em;}

.ny_solution .index_case{margin-top:0;}
.ny_solution .index_case_item{width:50%}
.ny_solution iframe{width:100%;height:330px}
.ny_adder{padding-top:35px;justify-content: flex-start}
.ny_adder_info{width:50%;padding-left:35px;box-sizing:border-box;}
.ny_adder_item{font-size:14px;color:#333;line-height:25px}


@media screen and (max-width:767px){
  /* body{padding:10px;box-sizing:border-box;} */
  section > .width{padding:10px;box-sizing:border-box;}
  .pc_banner{display:none;}
  .m_banner{display:block}
  .zh, .zhxy, .index_case, .jj_case{margin-top:15px;}
  .box1, .box2, .box3, .box4,.index_bigImg,.banners{margin-bottom:20px;}
  .lm_title{font-size:18px;background-size:20% !important;padding-left:20px;font-weight:bold;}
  .more{height:30px;padding:0 5px;font-size:12px;line-height:30px;width:100px}

  /* 智慧党建 */
  .zh{flex-wrap:wrap;height:auto;}
  .zh_l,.zh_r{width:100%;}
  .zh_r{padding-left:0;}
  .zh_r_item:last-child{padding:0;}
  .zh_r_item{padding:5px 0;}
  .zh_r_item h1{font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height:30px;}
  .zh_info{line-height:25px;font-size:12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .zh_lInfo{font-size:12px;height:45px;line-height:45px;}
  .swiper-pagination-fraction{bottom:10px;}
  /* 智慧校园 */
  /* .zhxy{padding-bottom:20px;} */
  .zhxy .swiper-container{padding-bottom:20px;}
  .zhxy_item{width:95%;height:auto;flex-wrap:wrap;margin-bottom:10px;}
  .zhxy_img,.zhxy_info{width:100%}
  .zhxy_info{padding:5px;}
  .zhxy_info h3{font-size:14px;line-height:25px;}
  .zhxy_info p{line-height:20px;max-height:40px;}

  /* 解决方案 */
  .index_case_ul{justify-content: flex-start}
  .index_case_item{width:50%;height:120px;}
  .index_case_item img{height:100%;}
  .index_case_info{height:30px;line-height:30px;width:100px;font-size:12px;margin-left:-50px;margin-top:-15px;}
  /* 成功案例 */
  .jj_case .swiper-slide{flex-wrap:wrap;}
  .jj_case_img,.jj_case_info{width:100%}
  .jj_case_info{padding-left:0;}
  .jj_case_info h3{font-size:14px;padding-bottom:5px;}
  .jj_case_info p{font-size:12px;}
  .jj_case_info a{margin-top:20px;font-size:12px;width:100px;}

  /* 内页 */
  .ny_container{flex-wrap:wrap;margin-top:10px;margin-bottom:25px;}
  .ny_left{width:100%}
  .ny_classify li{line-height:40px;font-size:14px;}
  .ny_right{margin-left:0;}
  .ny_right ul{justify-content: space-between}
  .ny_pro_item{width:49%;margin-right:0}
  .ny_proImg{width:100%;padding:10px;height:auto;}
  .ny_con_box{padding:10px;}
  .ny_head{padding:0 10px;flex-wrap:wrap;line-height:30px;flex-direction: column-reverse;text-align:left;align-items:flex-start}
  .ny_head h3{font-size:18px;}

  .ny_news .ny_con_box li{line-height:40px;}
  .ny_news .ny_con_box li p{font-size:14px;}
  .ny_news .ny_con_box li span{font-size:12px;}

  .ny_adder{flex-wrap:wrap;padding-top:10px;}
  .ny_adder_info{padding-left:0;width:100%;}


}

@media screen and (min-width:768px) and (max-width:991px){
  .zh, .zhxy, .index_case, .jj_case{margin-top:15px;}
  .box1, .box2, .box3, .box4,.index_bigImg,.banners{margin-bottom:20px;}
  .lm_title{font-size:18px;background-size:20% !important;padding-left:20px;font-weight:bold;}
  .more{height:30px;padding:0 5px;font-size:12px;line-height:30px;width:100px}

  /* 智慧党建 */
  .zh{height:auto;}
  .zh_l,.zh_r{width:50%;}
  .zh_r{padding-left:20px;}
  .zh_r_item:last-child{padding:0;}
  .zh_r_item{padding:5px 0;}
  .zh_r_item h1{font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height:30px;}
  .zh_info{line-height:25px;font-size:12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .zh_lInfo{font-size:12px;height:45px;line-height:45px;}
  .swiper-pagination-fraction{bottom:10px;}
  /* 智慧校园 */
  /* .zhxy{padding-bottom:20px;} */
  .zhxy .swiper-container{padding-bottom:20px;}
  .zhxy_item{width:95%;height:auto;flex-wrap:wrap;margin-bottom:10px;}
  .zhxy_img,.zhxy_info{width:100%}
  .zhxy_info{padding:5px;}
  .zhxy_info h3{font-size:14px;line-height:25px;}
  .zhxy_info p{line-height:20px;max-height:40px;}

  /* 解决方案 */
  .index_case_ul{justify-content: flex-start}
  .index_case_item{width:33.333%;height:155px;}
  .index_case_item img{height:100%;}
  .index_case_info{height:30px;line-height:30px;width:100px;font-size:12px;margin-left:-50px;margin-top:-15px;}
  /* 成功案例 */
  .jj_case .swiper-slide{align-items:flex-start;max-height:350px;overflow: hidden;}
  .jj_case_img,.jj_case_info{width:50%}
  .jj_case_info{padding-left:20px;}
  .jj_case_info h3{font-size:14px;padding-bottom:5px;}
  .jj_case_info p{font-size:12px;}
  .jj_case_info a{margin-top:20px;font-size:12px;width:100px;}

/* ======================================内页样式================================ */
/* 内页 */
.ny_container{flex-wrap:wrap;margin-top:10px;margin-bottom:25px;}
.ny_left{width:100%}
.ny_classify li{line-height:40px;font-size:14px;}
.ny_right{margin-left:0;}
.ny_right ul{justify-content: space-between}
.ny_pro_item{width:49%;margin-right:0}
.ny_proImg{width:100%;padding:10px;height:auto;}
.ny_con_box{padding:10px;}
}

@media screen and (min-width:992px) and (max-width:1199px) {
  .zh, .zhxy, .index_case, .jj_case{margin-top:15px;}
  .box1, .box2, .box3, .box4,.index_bigImg,.banners{margin-bottom:20px;}
  .lm_title{font-size:18px;background-size:20% !important;padding-left:20px;font-weight:bold;}
  .more{height:30px;padding:0 5px;font-size:12px;line-height:30px;width:100px}

  /* 智慧党建 */
  .zh{height:auto;}
  .zh_l,.zh_r{width:50%;}
  .zh_r{padding-left:20px;}
  .zh_r_item:last-child{padding:0;}
  .zh_r_item{padding:5px 0;}
  .zh_r_item h1{font-size:14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height:30px;}
  .zh_info{line-height:25px;font-size:12px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
  .zh_lInfo{font-size:12px;height:45px;line-height:45px;}
  .swiper-pagination-fraction{bottom:10px;}
  /* 智慧校园 */
  /* .zhxy{padding-bottom:20px;} */
  .zhxy .swiper-container{padding-bottom:20px;}
  .zhxy_item{width:95%;height:auto;margin-bottom:10px;}
  .zhxy_img,.zhxy_info{width:100%}
  .zhxy_info{padding:5px;}
  .zhxy_info h3{font-size:14px;line-height:25px;}
  .zhxy_info p{line-height:20px;max-height:40px;}

  /* 解决方案 */
  .index_case_ul{justify-content: flex-start}
  .index_case_item{width:33.333%;height:155px;}
  .index_case_item img{height:100%;}
  .index_case_info{height:30px;line-height:30px;width:100px;font-size:12px;margin-left:-50px;margin-top:-15px;}
  /* 成功案例 */
  .jj_case .swiper-slide{align-items:flex-start;max-height:350px;overflow: hidden;}
  .jj_case_img,.jj_case_info{width:50%}
  .jj_case_info{padding-left:20px;}
  .jj_case_info h3{font-size:14px;padding-bottom:5px;}
  .jj_case_info p{font-size:12px;}
  .jj_case_info a{margin-top:20px;font-size:12px;width:100px;}

  /* 内页 */
  .ny_container{flex-wrap:wrap;margin-top:10px;margin-bottom:25px;}
  .ny_left{width:30%}
  .ny_classify li{line-height:40px;font-size:14px;}
  .ny_right{margin-left:10px;}
  .ny_right ul{justify-content: space-between}
  .ny_pro_item{width:49%;margin-right:0}
  .ny_proImg{width:100%;padding:10px;height:auto;}
  .ny_con_box{padding:10px;}
}

@media screen and (min-width:1200px){

}